[Numpy-discussion] Removing datetime support for 1.4.x series ?

Darren Dale dsdale24@gmail....
Sat Feb 6 07:44:58 CST 2010


On Sat, Feb 6, 2010 at 8:39 AM, David Cournapeau <cournape@gmail.com> wrote:
> On Sat, Feb 6, 2010 at 10:36 PM, Darren Dale <dsdale24@gmail.com> wrote:
>>
>> I don't understand why there is any debate about what to call a
>> release that breaks ABI compatibility.
>
> Because it means datetime support will come late (in 2.0), and Travis
> wanted to get it early in.

Why does something called 2.0 have to come late? Why can't whatever
near-term numpy release that breaks ABI compatibility and includes
datetime be called 2.0?

Darren


More information about the NumPy-Discussion mailing list